TSHTTPTXNNEXTHOPADDRGET(3ts)

NAME
TSHttpTxnNextHopAddrGet - get the next hop address

SYNOPSIS

#include <ts/ts.h>

    sockaddr const* TSHttpTxnNextHopAddrGet(TSHttpTxn txnp)

DESCRIPTION

NOTE:
        The pointer is valid only for the current callback. Clients that need to keep the value across callbacks must maintain their own storage.

COPYRIGHT
2014, dev@trafficserver.apache.org